unit synex_register;
{$mode delphi}
{$codepage UTF8}
interface
uses Classes, SysUtils, synex_syncharmngr;
procedure Register;
implementation
procedure Register;
begin
RegisterComponents ('SynEdit', [TSynEditCharsetManager]);
end;
end.
